Welcome, Guest.
Username: Password: Remember me

TOPIC: New versions crash under game start

New versions crash under game start 1 year 3 months ago #1


I have a game with DX and OpenGL support. Need this last one, but with newer version my game chrashed.
Latest working version is 1.7.1, but 1.8x or 1.9 version no working. When start, game chrashed. Tried standalone, SweetFx or Framework versions too, but no helped.
My PC is Vista 32-bit with 2 GB ram and ATI HD 7700 card. I can use this game only with OpenGL under this config, because for DX need more ram. (Name of game is no public, sorry.)

Here is my dump file, please check this:
Last Edit: 1 year 3 months ago by mikemend.
The administrator has disabled public write access.